File/Bulletin Display Screens
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
PgDn - Move to the next screen of the current file. If no 
       further screens, quit.

PgUp - Move to the previous screen of the current file, if any.

Home - Move to the first screen of the current file.

End  - Move to the final screen of the current file.

Esc  - Quit viewing the current file.

Cursor Left  } Move the on-screen view of the file left or right
Cursor Right } one character position. This allows you to view
               files containing lines which are longer than the
               width of the screen.

F - File the current file.

G - Gateway to DOS.

I - Inject a comment into the 'Filing' file. This can then be
    imported into a message later, when you are next in the
    Power-QWK Messages Topic (by using I for Import instead of
    R for Reply or by using X for eXternal file instead of S
    for Say).

    This allows you to record a comment, probably about the file
    or bulletin currently on view, for later use, while it
    is still fresh in your mind.

L - Send a LineFeed character to the printer.

N - Send a NewPage (FormFeed) character to the printer.

P - Print the current file.

T - Steal a Tagline from anywhere on the screen.
